Subject: Re: [Gen-art] Genart last call review of draft-ietf-payload-rtp-jpegxs-12

From: Lars Eggert <[email-masked]>
Date: Fri, 11 Jun 2021 15:21:23 +0300

Russ, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-5-6, at 20:49, Russ Housley via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Russ Housley
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-payload-rtp-jpegxs-12
> Reviewer: Russ Housley
> Review Date: 2021-05-06
> IETF LC End Date: 2021-05-17
> IESG Telechat date: Unknown
> 
> 
> Summary: Almost Ready
> 
> 
> Major Concerns:
> 
> Section 7.2.1:  Does the SHALL related to [SMPTE-ST2110-10] only apply
> when TP=2110TPNL or TP=2110TPW?  Please reword to be clear when this
> SHALL statement applies.
> 
> 
> Minor Concerns:
> 
> Section 3.3:  I do not have [ISO21122-2], and obviously an implementer
> will need that document.  Can a bit more be said about "the profile"
> and "the level and sublevel used" without making this document too
> big?  I am able to get a feel for the other things listed here from
> their names.
> 
> Section 3.4:  Can you please provide some explanation of the "frat
> field"?
> 
> 
> Nits:
> 
> Section 3.2:  I do not understand the the last sentence?  Is it the
> same as: It represents sample values of a single image, without any
> interpretation relative to a colour space.
> 
> Section 5: s/of ST 2110-21 do not /of [SMPTE-ST2110-21] do not /
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art